Subject: Re: remove from call list
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Thu, 24 Apr 2008 14:36:53 -0400

Not sure.  The complaint call came in today.  There was an order in the system (order # 491489) by Irma C. dated 4/7/08.  The notes did say that they returned the posters and were credited on 4/21/08.  My guess is they probably received the call in the last three days.
  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Thursday, April 24, 2008 2:15 PM
  Subject: RE: remove from call list

  Will do. I will also see if I can pull a recording. 

  Do you know when they received the call?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, April 24, 2008 2:01 PM
  To: Bridges, Josh
  Subject: remove from call list

  Josh,

  I have a customer that has requested they be added to the DO NOT CALL list.  They said that they have received multiple calls and the were ordered posters they never agreed to.  They also said that the reps they spoke to were extremely rude. Their number is 813-321-3002.  Please remove them all together from any of our lists please.

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]